
.wrapper-img{
	z-index: -999;
	position: absolute;
	top: 0;
	left: 0;
}
.wrapper-img img{
	margin:0 auto;
}
.login-logo img{
	margin-top:15px; 
}
.login-footer{
	height: 50px;
	bottom: 0;
	text-align: center;
	padding-top: 10px;
	color: #fff;
}
.login-footer a{
	color: #fff;
}

.callout-default{
	background: #f5f5f5;
	color: #888;

}
legend{
	font-size: 14px;
}

table.no-border tr td{
	border: 0px;
}

ul.list-a li{
	list-style-type: none;
}

span.navbar-text{
	display: block;
	margin-top: 15px;
	color: #ffffff;
}
.navbar-link a{
	display: inline-block;
	color: #ffffff;
	padding:15px 20px;
}
.navbar-link a:hover {
	background: #347BA3;
}
ul.cover{
	margin-top: 0px auto;
	border:1px solid #888;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 80px;
	margin-bottom: 60px;
}
ul.cover li{
	text-align: center;
	list-style-type: none;
	font-size: 26px;
	line-height: 2;
	color: #888;
	margin-left: 0px;
	padding: 0px;
}
.start-box{
	padding-bottom:60px;
}

.content-header .mapel{
	font-size: 20px;
}
.content-header .durasi{
	text-align: right;
	font-size: 22px;
}
@media (max-width: 767px) {

		.content-header .durasi{
			text-align: left;
		}

}

.box-soal{
	min-height: 400px;
	padding-top: 10px;
	padding-right: 30px;
	padding-left: 30px;
	padding-bottom: 30px;
}

.box-soal ul li{
	list-style-type: none;
	line-height: 2.5;
}

.box-soal form{
	margin-bottom: 160px;
}

.btn-number{
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #f5f5f5;
	text-align: center;
	padding-top: 5px;
	margin: 5px;
	color: #666;
	font-weight: bold;
}
.btn-number:hover{
	color: #666;
}

.btn-selected{
	background: #339966;
	color: #fff;
}
.btn-selected:hover{
	color: #fff;
}

.btn-active{
	background: #FF9966;
	color: #fff;

}

blink {
    -webkit-animation: 1s linear infinite condemned_blink_effect; // for android
    animation: 1s linear infinite condemned_blink_effect;
}
@-webkit-keyframes condemned_blink_effect { // for android
    0% {
        visibility: hidden;
    }
    50% {
        visibility: hidden;
    }
    100% {
        visibility: visible;
    }
}
@keyframes condemned_blink_effect {
    0% {
        visibility: hidden;
    }
    50% {
        visibility: hidden;
    }
    100% {
        visibility: visible;
    }
}
ul.list-jawaban li{
	display: block;
}
ul.list-jawaban li input{
	float: left;
}

ul.list-jawaban li strong {
	display: inline-block;
	margin-top: -3px;
	margin-left: 5px;
	color: red;
	position: inherit;
	float: left;
}
ul.list-jawaban li p{
	float: left;
	display: inline-block;
	line-height: 1;
	top: 0px;
}